### FTL TEMPLATE PARSER
* simply upload the ftl template strucutre and the message to parse then hit upload.
## Smaples:
# FTL template v1
![1.PNG](./samples/1.PNG)
![2.PNG](./samples/2.PNG)

# FTL template v2
![1-1.PNG](./samples/1-1.png)
![2-2.1.png](./samples/2-2.1.png)
## Errors:
![3.PNG](./samples/3.PNG)
![4.PNG](./samples/4.PNG)


